Subject: [Geopriv] Discuss on geopriv-policy - assistance required

From: Martin Thomson <[email-masked]>
Date: Tue, 5 Jun 2012 11:58:03 -0700

For some reason, I've been stiffed with dealing with AD discusses on
geopriv-policy.  I consented before I read through Barry Leiba's
DISCUSS.

geopriv policy requires "standards action" for registrations of new
location profiles.  Barry has requested justification.

Why?

It seems a bit much to me.  common-policy already has mechanisms for
dealing with rules that contain not-supported elements.  And code
points are in short supply.  I'm inclined to suggest "specification
required" instead.  At least I'd have no trouble justifying the
requirement for a reasonable specification.